
.lineHs {
    line-height: 22px;
    width: 100%;
}
.lh1 {
    line-height: 1.25 !important;
}
.shoplist {
    /* width: 100%;
    background: none;
    border: none;
    padding: 0; */
}
.dvdsonglist li {
    padding-bottom: 8px;
    border-bottom: dotted 1px #333333;
    padding-left:0em;
    text-indent:0em;
    margin-bottom: 8px;
}
.dvdsonglist_no li {
    padding-bottom: 4px;
    border-bottom: dotted 1px #333333;
}

.shoplist ul {
    width: 100%;
}
.shoplist ul li {
    width: 20%;
    text-align: center;
}
.shoplist ul li img {
    width: 80%;
}
.lH-xs {
    line-height: 1.5 !important;
}
.color-g {
    color: #c6a928;
}
.typetag {
    background: linear-gradient(45deg, #FFFFFF 0%, #B8B8B8 25%, #FFFFFF 50%, #B8B8B8 75%, #efefef 100%);
    /*background: linear-gradient(-135deg,#e51313,#931d22);*/
    /*background: linear-gradient(135deg, #CCCCCC 0%, #666666 50%, #CCCCCC 100%);*/
    color: #B22222;
    padding: 10px 10px 10px 20px;
    border-left: solid 6px #B22222;
    vertical-align: middle;
    line-height: 1.25!important;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    box-sizing: border-box;
}
.typetag_fyop {
    background: url(../img/top/fyopmvbg_s.jpg) no-repeat;
    /*background-position: center;*/
    background-size: cover;
    padding: 5px 20px;
    color: #FFF;
    line-height: 2;
}
.typetag_fyop_title {
    background: url(../img/top/fyopmvbg_s.jpg) no-repeat;
    /*background-position: center;*/
    background-size: cover;
    padding: 5px 20px;
    color: #FFF;
    line-height: 2;
    border-left: solid 6px #FFF;
}
.txtshadow {
    filter: drop-shadow(0px 1px 0px rgba(0,0,0,1));
}

ul.uketuke {
    margin: 0rem 0;
    padding-left: 0px;
    list-style-type: disc;
}
ul.uketuke li {
    line-height: 1.5;
    margin-bottom: 18px;
    padding-left: 15px;
    text-indent: -15px;
}
.maintitle {
    padding-bottom: 0px;
    text-align: center;
    color: #c6a928;
    line-height: 1.5;
}
.decounder {
    background: linear-gradient(transparent 60%, #cd1a2a 0%);
}
.decounder2 {
    border-bottom: solid 1px;
}
.dtable {
    display: inline-block;
    text-align: left;
}
.b_solid {
    border: solid 1px #FFF;
    color: #cd1a2a;
}
.btag {
    background: #ABABAB;
    padding: 5px 20px;
    line-height: 1;
    color: #000;
    /*border: solid 1px #ABABAB;*/
}
.btag.red {
    background: #af0000;

    /*color: #FFF;*/
    border: solid 1px rgba(255, 255, 255, .2);
}
.btag2 {
    background: #000;
    padding: 5px 20px;
    line-height: 1;
    color: #FFF;
    /*border: solid 1px rgba(255, 255, 255, .2);*/
    margin: 0 !important;
    border-left: #af0000 solid 5px;
}
.btag-L {
    background: #000;
    padding: 20px;
    line-height: 1;
    color: #FFF;
    border: solid 1px rgba(255, 255, 255, .2);
    margin: 0 !important;
}
.im {
    display: inline;
    width: 15px;
    height: 15px;
    font-size: 15px;
    vertical-align: middle;
    margin-left: 5px;
}
.icon {
    padding-right: 3px;
    vertical-align: middle;
    line-height: 1;
    box-sizing: border-box;
}
.cd, .dvd {
    width: 20px;
    height: 20px;
}
.book{
    height: 20px;
}
.cassette{
    height: 20px;
    padding: 2px 2px 2px 0px;
}

.ff {
    width: 140px;
}
.ffs {
    width: 80px;
}
.icbox {
    margin-left: 10px;
    background: #595959;
    color: #FFF;
    font-size: smaller;
    padding: 3px 5px;
    line-height: 1;
    border-radius: 4px;
    white-space: nowrap;
    box-sizing: border-box;
    text-align: center;
}
.icbox + .icbox {
    /* margin-left: 10px; */
}
.vertimid {
    display: inline-block;
    line-height: 0.5;
}
.bgicon_dvd {
    background: url(../img/news/icon/icon_dvd.svg) #000 no-repeat;
    background-size: 20px;
    background-position: 5px 50%;
}
.lyriclink {
    /*margin: 15px auto;*/
    /* background: linear-gradient(-135deg,  #152c5f,#001033); */
    background: rgba(0,0,0);
    background: linear-gradient(45deg, rgba(0,0,0,.5) 0%, rgba(129,129,129,.5) 47%, rgba(1,1,1,.5) 47%, rgba(84,84,84,.5) 100%);
    padding: 5px 5px;
    text-align: center;
    display: block;
    border-radius: 15px;
    border: solid 1px rgba(255, 255, 255, .5);
    width: 40%;
    min-width: 150px;
}
.lyriclink a {
    color:#001033;
}
.presentxtab {
    background: linear-gradient(45deg, rgba(0,0,0,.5) 0%, rgba(129,129,129,.5) 47%, rgba(1,1,1,.5) 47%, rgba(84,84,84,.5) 100%);
    padding: 15px 10px;
    line-height: 1.5;
    border: solid 1px #000;
    display: inline-block;
}
.presentxtab a {
    color:#f5efb1;
}	
@media screen and (max-width: 640px){
    .lyriclink {
        margin: 15px auto;
    }
    .typetag {
        padding: 8px 8px 8px 10px;
        display: inline-block;
    }
    .shoplist ul {
        width: 100%;
    }
    .shoplist ul li {
        width: 33.3%;
    }
    ul.uketuke li {
        padding-left: 10px;
        text-indent: -10px;
    }
    .btag2 {
        display: block;
        line-height: 1.5;
        padding: 5px 5px;
    }
    .btag-L {
        background: #000;
        padding: 12px;
        line-height: 1;
        color: #FFF;
        border: solid 1px rgba(255, 255, 255, .2);
        margin: 0 !important;
    }
    .kadomarubox3 {
        padding: 10px;
    }
    .spdisc {
        padding: 5px;
    }
    .d-md-inline-block {
        display: inline-block;
    }
    .icbox {
        display: inline-block;
        margin-top: 5px;
        font-size: 10px;
        margin-left: 5px;
    }
    .ff {
        width: 120px;
    }
    .ffs {
        width: 70px;
    }
    .cd, .dvd {
        width: 15px;
        height: 15px;
    }
    .book{
        height: 15px;
    }
    .cassette{
        height: 15px;
        padding: 2px 2px 2px 0px;
    }

}
.rowbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
}
.rowbox div {
    margin: 15px;
    display: flex;
    align-items: center;
}
.bbmarker {
    background: linear-gradient(transparent 60%, #cd1a2a 60%);
}
@media screen and (max-width: 820px){
    .rowbox div {
        text-align: center;
        width: 80%;
        justify-content: center;
        margin: 5px 0;
    }
}
.fancybox-skin {
    background: rgba(255, 255, 255, 1) !important;
}
.fyopmv {
    background: url(../img/top/fyopmvbg.jpg) no-repeat;
    background-size: cover;
    padding: 5rem 0;
}
.fyopmv2 {
    background: url(../img/top/fyopmvbg.jpg) no-repeat;
    background-size: cover;
    padding: 15px 0;
    border: #4d4d4d solid 1px;
}
@media screen and (max-width: 640px){
    .fyopmv {
        padding: 3rem 0;
    }
}